@font-face {
   font-family: 'Caveat-Bold';
   font-display: swap;
   src: url('Caveat-Bold/font.ttf');
}
@font-face {
   font-family: 'GoogleSans-Medium';
   font-display: swap;
   src: url('GoogleSans-Medium/font.ttf');
}
@font-face {
   font-family: 'GoogleSans-Medium';
   font-display: swap;
   src: url('GoogleSans-Medium/font.ttf');
}
@font-face {
   font-family: 'Noto Serif';
   font-style: regular;
   font-display: swap;
   font-weight: 400;
   src: url('Noto Serif/regular.ttf') format('truetype');
}